Scieneer Common Lisp 1.3.9 online documentation

ext:*require-verbose*[Variable]

*load-verbose* is bound to this before loading files.